/* CSS Document */
html{
	background:no-repeat #000 top fixed url(../images/all-bg.jpg);
	height:100%;
}
body{
	padding:0;
	margin:0;
	font-family:Verdana;
	font-size:11px;
	color:#666666;
	height:100%;
}
#header{
	width:1000px;
	height:118px;
	float:none;
	
}
#header td{
	padding:0;
	width:1000px;
	height:118px;
	vertical-align:top;
}
#header #shapka{
	width:1000px;
	height:118px;
	text-align:right;
	color:#FFF;
	position:absolute;
	z-index:100;
}




#tlinks{
	margin:90px 8px 0 0;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
}
#header #shapka a{
	color:#FFF;
	margin:0 2px;
	font-size:11px;
}
#header #shapka a:hover{
	color:#0C0;
}

#header img.logo{
	width:350px;
	height:118px;
	border:none;
	float:left;
	margin:0;
}



#shapka ul{
	display:block;
	overflow:hidden;
	width:540px;
	height:85px;
	position:absolute;
	margin:16px 0 0 310px;
}
#shapka ul li{
	display:block;
	float:left;
	width:80px;
	height:85px;
	margin-left:10px;
}
#shapka ul a{
	display:block;
	width:80px;
	background: no-repeat url(http://i.smartphone.ua/inc/images/tovar-icons-4.gif);
	color:#FFF;
	font-size:12px;
	padding-top:70px;
	text-align:center;
	text-decoration:none;
}
#shapka ul a:hover{
	color:#1CB73A;
}
#shapka ul a#ti2{
	background-position:-80px 0;
}
#shapka ul a#ti3{
	background-position:-160px 0;
}
#shapka ul a#ti4{
	background-position:-240px 0;
}
#shapka ul a#ti5{
	background-position:-320px 0;
}
#shapka ul a#ti6{
	background-position:-400px 0;
}
/*
#header img.logo{
	width:550px;
	height:130px;
	border:none;
	float:left;
	margin:0;
}*/
#maintable{
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	width:1000px;
	border-bottom:none;
	-moz-border-radius-topright:8px;
	-moz-border-radius-topleft:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	border-top-right-radius:8px;
	border-top-right-radius:8px;

}
label{
cursor:pointer;
}
td{
font-family:Verdana;
font-size:11px;
color:#666666;
}

td.bline{
background-color:#333;
overflow:hidden;
border-bottom:1px solid #FFFFFF;
height:4px;
text-align:center;
}
td.bline2{
background-image:url(http://i.smartphone.ua/images/botbg.jpg);
background-repeat:repeat-x;
background-position:bottom;
background-color:#E5E5E5;
height:33px;
text-align:right;
padding:3px 10px;
vertical-align:top;
}
.bline2 a{
padding-left:12px;
text-decoration:none;
color:#333333;

}
h1{
font-family:Arial;
font-size:19px;
color:#000;
font-weight:bold;
margin-bottom:10px
}
h2{
font-family:Arial;
font-size:15px;
color:#090;
font-weight:bold;
margin-bottom:10px
}
a{
color:#333333;
text-decoration:underline;
}
a:hover{
color:#090;
text-decoration:underline;
}
td.contentline{
height:100%;
vertical-align:top;
padding:0;

}
td.menu_td{
padding:0;
vertical-align:top;
padding-top:3px;
}
td.content_td{
height:100%;
width:100%;
background-image:url(http://i.smartphone.ua/images/bg2.gif);
background-repeat:repeat-y;
vertical-align:top;
padding:14px 10px 0 15px;
font-size:13px;
}
td.right_td{
width:242px;
vertical-align:top;
padding-top:5px;
padding-right:2px;
}
table.menu_tb{
width:102px;
border-bottom:1px solid #999999;
}
table.menu_tb td{
border-top:1px solid #999999;
height:29px;
vertical-align:middle;
background-repeat:repeat-x;
background-position:top;
color:#333333;
font-weight:bold;
font-size:9px;
}
table.menu_tb td.menu_sel{
background-image:url(http://i.smartphone.ua/images/mnubg.jpg);
}
table.menu_tb td a{
color:#333333;
text-decoration:none;
margin:0px;
display:block;
text-transform: uppercase;
padding:8px 6px 8px 10px;
white-space:nowrap;
}
table.menu_tb td a:hover{
text-decoration:none;
background:url(http://i.smartphone.ua/images/mnubg.jpg);
background-repeat:repeat-x;
color:#090;
}
table.menu_tb td ul{
	display:block;
	margin:0; padding:0;
	padding-bottom:10px;
}
table.menu_tb td ul li{
	margin:0; padding:0;
	direction:block;
	font-size:10px;
	padding:3px 0px;
	margin-left:40px;
}
table.menu_tb td ul li a{
	display:inline;
	padding:0;
	margin:0;
	text-transform: none;
}
table.menu_tb td ul li a:hover{
	background:none;
	color:#090;
}
td.menu_issue{
height:23px;
background-image:url(http://i.smartphone.ua/images/bg3.gif);
vertical-align:middle;
padding:0px 0px 0px 8px;
color:#090;
font-weight:bold;
font-size:9px;
border-top:2px solid #090;
}
table.right_header{
height:19px;
background-color:#333333;
width:100%;
margin-top:10px;
margin-bottom:0px;
}
.right_header td{
padding:3px 10px 3px 20px;
}
.right_header h2{
font-family:Arial;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
margin:0px;
}
.right_header a{
color:#FFFFFF;
}
.right_header a:hover{
color:#FFFFFF;
}
table.header_tb{
height:19px;
background-color:#090;
background-image:url(http://i.smartphone.ua/images/header.gif);
background-repeat:no-repeat;
width:100%;
margin-top:0px;
margin-bottom:10px;
}
table.header_tb2{
height:19px;
background-color:#090;

background-repeat:no-repeat;
width:100%;
margin-top:0px;
margin-bottom:10px;
}
td.header_td{
padding:0px 5px 0px 80px;

width:100%;
}
.header_td h2{
font-family:Arial;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
margin:0px;
text-transform: uppercase;
}
.header_td h1{
font-family:Arial;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
margin:0px;
text-transform: uppercase;
}
table.footer_tb{
height:19px;
background-color:#999999;
background-image:url(http://i.smartphone.ua/images/header.gif);
background-repeat:no-repeat;
width:100%;
margin-top:1px;
margin-bottom:14px;
}
td.footer_td{
width:100%;
text-align:right;
}
td.footer_td2{
color:#FFFFFF;
padding:0px 10px 0px 5px;
margin:0px
}
.footer_td2 a{
color:#FFFFFF;
text-decoration:none;
}
.footer_td2 a:hover{
color:#FFFFFF;
text-decoration:underline;
}
.hidden{
display:none;
}
.nitka{
color:#090;
margin-bottom:15px
}
.nitka a{
color:#090;
text-decoration:underline;
}
.nitka a:hover{
color:#333333;
text-decoration:underline;
}
.dif{
color:#0000CC;
}
.dif2{
color:#090;
}
/*Формы*/
form{
margin:0px;
padding:0px;
}
input.inp{
border:1px solid #090;
font-family:Verdana;
font-size:10px;
margin-top:3px;
margin-bottom:0px;
}
select.inp{
border:1px solid #090;
font-family:Verdana;
font-size:10px;
margin-top:3px;
margin-bottom:0px;
}
textarea{
border:1px solid #666666;
font-family:Verdana;
font-size:10px;
}
button{
cursor:pointer;
font-family:Verdana;
font-size:11px;
background-color:#666666;
color:#FFFFFF
}
.button{
cursor:pointer;
font-family:Verdana;
font-size:11px;
background-color:#666666;
color:#FFFFFF
}
fieldset{
background-color:#CCCCCC;
border:2px solid #999999;
}
hr{
height: 0;
border: 0;
background: none;
color: #fff;
border-top: 2px solid #CCCCCC;
margin: 0.5em 0;
}
hr.dotted{
height: 0;
border: 0;
background: none;
color: #fff;
border-top: 1px dotted #CCCCCC;
margin: 0.5em 0;
}
blockquote.comment{
margin:3px 0px 0px 25px;
}
blockquote{
margin:8px 0px 8px 22px;
}
div.error{
background-color:#FFFFCC;
border:1px solid #666666;
padding:5px;
margin:3px 0px 8px 0px;
font-weight:bold;
}
img.newsimg{
border:1px solid #999999;
margin:0px 10px 7px 6px;
}
img.newsimg2{
border:1px solid #999999;
margin:0px 10px 10px 0;
width:130px;
height:97px;
}
div.submenu{
margin-bottom:17px;
margin-left:5px;
white-space:nowrap;
}
.submenu a{
font-weight:bold;
font-size:13px;
font-family:Arial;
padding-right:17px;
padding-left:0px;
}
.submenu img{
margin-left:0px;
margin-right:5px;}
.newsdate{
font-size:9px;
color:#999999;

}
h2{
color:#333333;
font-family:Arial;
font-size:14px;
margin-top:10px
}
.day a{
color:#333333;
font-weight:bold;
}
td.day{
text-align:center;
background-color:#CCCCCC
}
table.login{
border:1px solid #333333;
background-image:url(http://i.smartphone.ua/images/bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
background-color:#FFFFFF;
}
.errspan{
background-image:url(http://i.smartphone.ua/images/errbg.gif);
padding:12px 7px 5px 7px;
display:none;
}
.messpan{
background-image:url(http://i.smartphone.ua/images/mesbg.gif);
padding:12px 7px 5px 7px;
display:none;
}
.errspan a{
color:#090;

}
.mes_info{
background-color:#CCE0FF;
border:1px solid #999999;
padding:5px 10px 7px 10px;
font-family:Vedana;
color:#333333;
font-size:11px;
margin-bottom:10px;
line-height:130%;
}
.mes_bad{
background-color:#FFC6C6;
border:1px solid #999999;
padding:5px 10px 7px 10px;
font-family:Vedana;
color:#333333;
font-size:11px;
margin-bottom:10px;
line-height:130%;
}
.mes_good{
background-color:#C4FFC4;
border:1px solid #999999;
padding:5px 10px 7px 10px;
font-family:Vedana;
color:#333333;
font-size:11px;
margin-bottom:10px;
line-height:130%;
}
.mes_about{
border:2px solid #CCCCCC;
padding:4px 5px 6px 7px;
margin-bottom:10px;
color:#000000
}
.mes_about p{
margin:0px;
padding:0px;
}
.mes_info a{
text-decoration:underline;
}
.mes_bad a{
text-decoration:underline;
}
.mes_good a{
text-decoration:underline;
}

.kabinet td{
text-align:center;
vertical-align:top;
}
.kabinet img{
margin-bottom:5px;
border:0px;
}
.kabinet a{
font-weight:bold;
color:#000000;
}

.FloatMask {
	position: absolute;
	z-index: 198;
	background: #FFFFFF;
	display: none;
	left: 0;
	top: 0;
	width: 100%;
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: 0.6;
	color: inherit;
}
ul{
list-style-image:url(http://i.smartphone.ua/images/m.gif);
}
.nounder{
text-decoration:none;
}
big{
font-size:14px;
}
.border2{
border:1px solid #999999;
}
.tip_div{
display:none;
position:absolute;
border:1px solid #999999;
background-color:#EEEEEE;
padding:3px 5px 4px 5px;
width:230px;
FILTER:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#666666,strength=1);
}
.under{
text-decoration:underline;
}
.red{
color:#090;
}
.shad{
background-image:url(http://i.smartphone.ua/images/shad.jpg);
background-position:bottom right;
background-repeat:no-repeat;
}
.shad2{
background-image:url(http://i.smartphone.ua/images/shad2.jpg);
background-position:bottom right;
background-repeat:no-repeat;
}
.maincat{
text-align:center;
padding:5px 5px 5px 5px;
vertical-align:top;
}
.maincat a{
text-decoration:none;
}
.maincat img{
margin-bottom:6px;
}
.startphones{
border-bottom:1px solid #CCCCCC;
width:100%;
}
.hide_show_button{
width:13px;
height:11px;
float:right;
border:0px;
margin: 2px 0px 0px 10px;
float:right;
cursor:pointer;
}
.plus_button{
width:13px;
height:11px;
border:0px;
margin: 2px 0px 0px 10px;
float:right;
cursor:pointer;
}
.minus_button{
width:13px;
height:11px;
border:0px;
margin: 2px 0px 0px 3px;
float:right;
cursor:pointer;
}
.priceth{
color:#FFFFFF;
background-color:#787878;
padding:2px 6px 2px 6px;
font-weight:bold;
}
.pricetitle{
font-size:12px;
padding:2px 6px 2px 6px;
}
.pricetitle a{
text-decoration:none;
}
.priceprice{
padding:2px 6px 2px 6px;
font-size:12px;
text-align:right;
white-space:nowrap;
}
.priceprice strong{
color:#090;
}
.priceshop{
padding:2px 6px 2px 6px;
}
a.phoneprice div{
font-size:19px;
font-weight:bold;
white-space:nowrap;
font-family:Arial;
background-color:#EFEFEF;
border:1px solid #CCCCCC;
padding:1px 4px 1px 4px;
color:#CC0000;
text-decoration:none;
}
a.phoneprice:hover div{
background-color:#FFFFFF;
}
.phoneprice b{
color:#999999;
}
.phone_list td{
padding:12px;
text-align:center;
width:25%;
font-weight:bold;
color:#999999;
}
.phone_list td img{
border:0px;
width:80px;
height:90px;
margin-bottom:4px
}
.phone_list2 td a{
text-decoration:none;
}
h5{
font-size:14px;
}
h5{
font-size:13px;
}
.bt_tech_option {

}
.bt_tech_value {
font-weight:bold;
}
.bt_tech_issue {
color:#090;
padding-bottom:6px;
font-weight: bold;
}
a.buybutton{
	background-image:url('/images/buy.png');
	display:block;
	height:19px;
	width:57px;
}
a.buybutton:hover{
	background-position:bottom;
}
img.image_in_text_left{
	float:left;
	border:0px solid #999;
	margin:2px 15px 3px 0;
}
img.image_in_text_right{
	float:right;
	border:0px solid #999;
	margin:2px 0 3px 15px;
}
img.image_in_text{
	float:none;
	border:0px solid #999;
}

ins{
	text-decoration:underline;
	color:#060;
}
del{
	text-decoration:line-through;
	color:#900;
}

div#newsfotos{
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
	
}
div#newsfotos a img{
	border:1px solid #666;
	margin:2px;
}
div#newsfotos a:hover img{
	border:1px solid red;
}

#socials a#bfb, #socials a#bvk, #socials a#btw, #socials a#brss, #socials a#bgg, #socials a#byt{
	display:block;
	width:24px;
	height:24px;
	overflow:hidden;
	background:url('/images/socials.png');
	float:left; margin:1px 10px 0 0;
}
#socials a#bfb{
	background-position:-96px 0;
}
#socials a#bvk{
	background-position:-48px 0;
}
#socials a#btw{
	background-position:-72px 0;
}
#socials a#brss{
}
#socials a#bgg{
	background-position:-24px 0;
}
#socials a#byt{
	background-position:-120px 0;
}